Subject: A Novice's Terminal Problem

From: "khchew" <[email-masked]>
Date: Sun, 16 Nov 1997 21:32:32 +0800

Hi there, 

I am using a dumb terminal to key in data.  I wish to use the data keyed in
the dumb
terminal for further (math and statiscal ) processing in my PC without
retyping the data in my PC. Actually, to be of any use to me, I  would need
to capture the full contents  of the screen (besides the data) in my PC.
 
How can I do it?
Can it be done by connecting the terminal to my PC and if so how can be
they be
connected?

Thanks in advance for any pointers. 

Regards.

Ivan Chew
[email-masked] (Please reply to this email direct.)